imports:
    - { resource: 'services/factory.yaml' }
    - { resource: 'services/gateway_configuration_types.yaml' }
    - { resource: 'services/payum.yaml' }
    - { resource: 'services/providers.yaml' }
    - { resource: 'services/state_machine.yaml' }